<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>El primer script</title>
    </head>

    <body>
        <p>Esta página contiene el primer script</p>

        <!-- utilizo la etiqueta para enlazar el archivo js conel html-->
        <script src="codigo.js"></script>
        <noscript>JavaSript no funciona</noscript>
    </body>
</html>